[HEADER]
EDIT_MODE=0
INTENSITY=36.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=11
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=-0.314,0.303,-2.174
DIRECTION=0,0,-2
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
GROUP=0

